[DM-TrainingDay][ UTUIDataProvider_MapInfo]
MapName=DM-TrainingDay][
FriendlyName=TrainingDay][
PreviewImageMarkup=<Images:DM-TrainingDay][.screenshot.map-screenshot>
Description=None
NumPlayers=2 to 4 Players
